import 'package:car_app/converter/converter.dart';
import 'package:car_app/model/point.dart';
import 'package:latlong2/latlong.dart';

class PointToLatLngConverter extends Converter<Point, LatLng> {
  @override
  LatLng convert(Point t) {
    return LatLng(t.latitude.toDouble(), t.longitude.toDouble());
  }
}
